use ExtUtils::MakeMaker;

my %opts = (
    'NAME'	=> 'stp',
    'VERSION'   => '2.1.5',
    'EXE_FILES' => [ qw( 
                         client/stp_fix-lilo.pl
                         client/stp_client.pl
			 client/stp_profile
			 client/stp_oprofile
			 client/stp_robokern
			 client/stp_sanitize-config
			 client/stp_sysinfo.sh
			 client/stp_kernel_config
			 client/stp_include.sh
			 client/check_system.pl
			 client/mount_disk.pl
			 client/stp_oprofile.sh
			 client/stp_install_oprofile
			 client/stp_timeout.sh
                         src/scripts/stp_addhost.pl
                         src/scripts/stp_addhosttype.pl
                         src/scripts/stp_addtest.pl
			 src/admin/mass_request.pl
                         src/admin/stp-activate
                         src/admin/stp-deactivate
                         src/admin/power/stp_power_cycle.sh
                         src/admin/power/stp_power_soft.pl
                         src/admin/reports/host-states
                         src/stp_server.pl
                         src/stp_cron.pl
                         ) ], 
    'PREREQ_FATAL' => 1,
    'PREREQ_PM' => { 
        'SOAP::Lite' => 0, 
        'DBI' => 0,
        'DBD::mysql' => 0,
        },
);

if ($ExtUtils::MakeMaker::VERSION >= 5.43) {
    $opts{AUTHOR}   = 'Open Source Development Lab';
    $opts{ABSTRACT} = '';
}

WriteMakefile( %opts )

