DROP TABLE IF EXISTS article_type;
CREATE TABLE article_type (
  uid int(11) NOT NULL auto_increment,
  rsf tinyint(3) default '1',
  descriptor varchar(20) default NULL,
  created_by int(11) default NULL,
  created_date datetime default NULL,
  last_updated_by int(11) default NULL,
  last_updated_date datetime default NULL,
  Name tinytext,
  Format tinytext,
  Description text,
  PRIMARY KEY  (uid)
);


INSERT INTO article_type VALUES (1,1,'job',0,'2001-09-13 16:07:16',0,'2001-09-13 16:07:16','Job','ASCII','An entry for the job listings');
INSERT INTO article_type VALUES (2,1,'RFQ',0,'2001-09-13 16:08:38',0,'2001-09-13 16:08:38','Request For Quotes','HTML','A request for a quote from vendors');
INSERT INTO article_type VALUES (3,1,'Press Release',0,'2001-09-13 16:09:05',0,'2001-09-13 16:09:05','Press Release','HTML','A press release item');
INSERT INTO article_type VALUES (4,1,'Analysis Report',0,'2001-09-13 16:10:23',0,'2001-09-13 16:10:23','Analysis Report','file','A detailed paper presenting analysis work');
INSERT INTO article_type VALUES (5,1,'Presentation',0,'2001-09-13 16:11:01',0,'2001-09-13 16:11:01','Presentation','file','A presentation that can be viewed offline as well as online');
INSERT INTO article_type VALUES (6,1,'Tip',0,'2001-09-13 16:11:37',0,'2001-09-13 16:11:37','Tip','HTML','A tip, trick, or tool description for doing enterprise Linux work');
INSERT INTO article_type VALUES (7,1,'News',0,'2001-09-13 16:12:50',0,'2001-09-13 16:12:50','News Item','HTML','A short blurb on some subject of importance, that will be viewable from our homepage.');
INSERT INTO article_type VALUES (8,1,'STP_Results',0,'2001-09-13 16:13:42',0,'2001-09-13 16:13:42','STP Results','ASCII','A notice about a published test run that may be of interest to the general public.');
INSERT INTO article_type VALUES (9,1,'kernel_testing_docs',0,'2001-10-24 16:11:37',0,'2001-10-24 16:11:37','Kernel Testing Docs','html','These are documents relevant to doing testing work on the Linux Kernel.');


