DROP TABLE IF EXISTS host;
CREATE TABLE host (
  uid                         INT NOT NULL AUTO_INCREMENT,
  rsf                         TINYINT(3) DEFAULT 1,
  descriptor                  VARCHAR(20),
  created_by                  INT,
  created_date                DATETIME,
  last_updated_by             INT,
  last_updated_date           DATETIME,
  description 		      text,
  ram                         double default NULL,
  disk                        int(11) default NULL,
  host_state_uid              int(11) default NULL,
  host_type_uid               int(11) default NULL,
  host_status                 varchar(255) default NULL,
  PRIMARY KEY (uid)
);




